Mods funktionieren nicht :( Und Version 1.2.4 update geht net (Minecraft)

Hallo ich habe Ein Problem undzwar immer wenn ich ein Mod installiere ( Ich mache es wie im Video oder wie auf der Seite beschrieben ALLES GLEICH!)klappen diese Mods net sie sind zwar in der Jar Datei drinne aber sie klappen net. Ich habe Meta-Inf schon gelöscht und Minecraft startet sich aber

Und meine 2. Frage ist immer wenn ich Mc updaten will also auf die 1.2.4 geht´s auch net es bleibt dann immer hängen ohne dass es ein Fortschritt gemacht hat Wie kann ich das beheben

Wäre schön wenn ihr eins der Fragen beantworten könntet :)

Danke im Vorraus
Hellibelli56

Frage gestellt am 27. März 2012 um 19:48 von hellibelli56

7 Antworten

1.Das klingt so, als ob du die gecrackte Version hättest...Da funktionieren die meisten Mods nicht

Antwort #1, 27. März 2012 um 20:57 von Donald1331

Das stimmt doch garnicht... bei der cracked gehen die Mods genauso.
Hast du für den Mod alle Vorraussetzungen erfüllt? Z.B. Modloader? Wenn nein installier den, müsste im Thread stehen was man dafür braucht. ;) Und prüf nochmal nach ob du wirklich die Meta-Inf gelöscht hast. (: Dann müsste eigentlich alles klappen.

Antwort #2, 27. März 2012 um 23:12 von wwmichael

ich sagte die meisten, nicht alle

Antwort #3, 28. März 2012 um 06:23 von Donald1331

Dieses Video zu Minecraft schon gesehen?
Doch, bei der gecrackten funktionieren die Mods genauso wie bei der gekauften. Ich sprech aus Erfahrung.

Antwort #4, 28. März 2012 um 06:51 von GameHelper04

Das liegt 100% daran, dass du keinen Mod Loader in der Jar hast.
Aber Ich würde mir als erstes den ganzen Minecraft Ordner rausschmeißen, wenn du Upgrade Probleme hast(außer Saves und die Minecraft.exe/jar. welche du zum starten benötigst). Und dann lass es dir nochmal runterladen.
Dannach rotzt du wieder die Jar voll, schießt den Meta-inf Ordner ab und der Spaß kann losgehen! ;)

Wer Rechtsschreibfehler findet darf sie gerne behalten.

MFG

Antwort #5, 28. März 2012 um 08:47 von TlX185

Leute mein Problem ist aber das ich Modloader drin hab und Meta-Inf gelöscht Und Minecraft läuft auch gut aber die Mods gehen dann net und ich kann auch net Updaten Soll ich mal Probieren mit McPatcher zu installieren ?

Antwort #6, 28. März 2012 um 15:05 von hellibelli56

Mcpatcher brauchst du nur bei HD-Texture Packs. Welche/n Mod/s willst du denn installieren? Schick mal Links oder sag einfach den Namen, für manche Mods braucht man auch noch andere extra Mods, zB Tool Ultilities oder andere.
Für HD-Texturen Pakete empfehle ich dir aber Optifine, ist ein Mod der auch HD Texture packs laufen lässt. Hat mehr Einstellungen und so. ;)

Antwort #7, 28. März 2012 um 22:40 von wwmichael

zurück zur 'Fragen & Antworten'-Übersicht: Minecraft

Minecraft

Minecraft spieletipps meint: Kreativer Mix aus Puzzle, Rollenspiel und Geschicklichkeit: Das etwas andere Lego-Spiel, das süchtig macht. Artikel lesen
Spieletipps-Award91
Xbox One X: Gamestop startet Umtauschaktion in den USA

Xbox One X: Gamestop startet Umtauschaktion in den USA

Seit heute ist die Xbox One X offiziell in den Vorverkauf gestartet, da kündigt die Einzelhandelskette Gamestop be (...) mehr

Weitere News

Newsletter

Mit diesem Formular kannst du den Spieletipps.de Newsletter kostenlos abonnieren.

Minecraft (Übersicht)